### Method

# Pango FontMetrics get_strikethrough_position

since: 1.6

#### Declaration [src]

    int
    pango_font_metrics_get_strikethrough_position (
      PangoFontMetrics* metrics
    )

#### Description [src]

Gets the suggested position to draw the strikethrough.

The value returned is the distance above the baseline of the top of the strikethrough.

Available since: 1.6

#### Return value

Type: `int`

The suggested strikethrough position, in Pango units.